Anar al contingut

Diferència entre les revisions de "Plantilla:Portada/styles.css"

De L'Enciclopèdia, la wikipedia en valencià
Admin cambió el modelo de contenido de la página Plantilla:Portada/styles.css de "text wiki" a "CSS expurgado"
m Protegí «Plantilla:Portada/styles.css» ([Editar=Només permetre administradors] (indefinit) [Poden traslladar=Només permetre administradors] (indefinit))
 
(No es mostren 8 edicions intermiges d'un usuari)
Llínea 1: Llínea 1:
.main-header {
    border-bottom-color: transparent;
    margin-bottom: 0.25em;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.main-box {
    background: #fff;
    border: solid #f1f1f3;
    border-width: 0.5px 1px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.15);
    padding: 1rem;
    margin-bottom: 1rem;
}
@media (min-width: 767px){
@media (min-width: 767px){
   .main-wrapper-column {
   .main-wrapper-column {
     width: 55%;
    float: left;
     width: 54%;
    margin-right: 1%;
   }
   }
   .main-wrapper-column+.main-wrapper-column {
   .main-wrapper-column+.main-wrapper-column {
     width: 45%;
    float: right;
     width: 44%;
    margin-right: 0%;
   }
   }
}
}

Última revisió del 12:05 3 jun 2022

.main-header {
    border-bottom-color: transparent;
    margin-bottom: 0.25em;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}

.main-box {
    background: #fff;
    border: solid #f1f1f3;
    border-width: 0.5px 1px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.15);
    padding: 1rem;
    margin-bottom: 1rem;
}

@media (min-width: 767px){
  .main-wrapper-column {
    float: left;
    width: 54%;
    margin-right: 1%;
  }
  .main-wrapper-column+.main-wrapper-column {
    float: right;
    width: 44%;
    margin-right: 0%;
  }
}